## org.eclipse.datatools.sqltools.routineeditor.util
Class RoutineEditorConstants

    java.lang.Object
      org.eclipse.datatools.sqltools.routineeditor.util.RoutineEditorConstants

    public class RoutineEditorConstants

extends java.lang.Object

Field Summary
`static java.lang.String` `ATTR_PROCIDENTIFIER` Marker attribute key contant for rountine object identifier.

Constructor Summary
`RoutineEditorConstants()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ATTR_PROCIDENTIFIER

    public static final java.lang.String ATTR_PROCIDENTIFIER

  Marker attribute key contant for rountine object identifier.

Constructor Detail

### RoutineEditorConstants

    public RoutineEditorConstants()